/* ------------- STRUCTURE ------------- */
#nav {
	padding: 0;
	margin: 0;
	
	position:relative;
	
}

/*Level 1 Links*/

#nav a {
display:block;
}

/* Level 1+ links */

#nav ul a{
	float:none;
	
}

/*Level 1 items*/

#nav li {
	/* display:block; */
	
}


/*Level 1+ items*/

#nav li li{
	clear:left;
}

/*All submenus*/

#nav li ul {
	
	/*
clear:left;
	position: absolute;
	left: -999em;
*/
	
}

/*The hover effect*/

#nav li:hover ul, #nav li.sfhover ul {
	/* left: 0px; */
	
}
/* ------------- PRESENTATION ------------- */

div#main-nav{
	float: left;
	margin: 90px 0 0;
	width:231px;
	
	/* background:url(../images/bg-nav.png) no-repeat; */
	
}

ul#nav{
	margin:  0;
	list-style-type:none;
}

ul#nav li{
	/* padding:.5em 8px .5em 5px; */
	margin:  0;
}

/* All links*/
#nav a:link,
#nav a:visited{
	margin:0 0px 0 0;
	padding:.25em 20px .25em 45px; 

	font-weight:normal;
	font-size:1.0em;
	color:#333;
	text-decoration:none;
	
}

#nav a:hover{
color: #000;
	background:url(../images/main-nav-bg-over.png) repeat-y;
}


/* All links Hover*/

#nav li.sfhover{
}



/*Current Page is highlighted*/
#nav li.self{
	background: url(../images/main-nav-active-bg.png) repeat-y right top;
}

#nav li.self a:link,
#nav li.self a:visited{
	background: url(../images/main-nav-arrow.png) no-repeat right top;
	
}

#nav li.parent.self{
}

#nav li.parent.active{
}

#nav a.parent.active{

}


/* Level 2 sub-menus */

#nav ul{
	list-style-type:disc;
	font-size: .9em;
	padding: 0 0 0 15px;
	margin:0 0  1em 44px;
	
}

#nav ul li{

}

/* Level 2 SUB LEVEL LINKS */
#nav li ul li a:link,
#nav li ul li a:visited{
	padding-left: 0px;
}

/* Level 3 sub-menus */

#nav ul ul{
	font-size: 1em;
	list-style-type: circle;
	margin-left:0px; 
}	
